Reply To: User Edit Problems

I am 1.2.6. After looking I noticed several of my modules say incompatibility next to them.